uuid: 7c90aef1-8c74-467b-ad57-4fe91a68c1af
langcode: fr
status: true
dependencies:
  module:
    - block_content
    - link
id: block_content.field_lien
field_name: field_lien
entity_type: block_content
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
